naoqi_animation_paths: dict[str, list[str]] = {
    "nao": [
        "animations/Sit/BodyTalk/BodyTalk_1",
"animations/Sit/BodyTalk/BodyTalk_10",
"animations/Sit/BodyTalk/BodyTalk_11",
"animations/Sit/BodyTalk/BodyTalk_12",
"animations/Sit/BodyTalk/BodyTalk_2",
"animations/Sit/BodyTalk/BodyTalk_3",
"animations/Sit/BodyTalk/BodyTalk_4",
"animations/Sit/BodyTalk/BodyTalk_5",
"animations/Sit/BodyTalk/BodyTalk_6",
"animations/Sit/BodyTalk/BodyTalk_7",
"animations/Sit/BodyTalk/BodyTalk_8",
"animations/Sit/BodyTalk/BodyTalk_9",
"animations/Stand/BodyTalk/BodyTalk_1",
"animations/Stand/BodyTalk/BodyTalk_10",
"animations/Stand/BodyTalk/BodyTalk_11",
"animations/Stand/BodyTalk/BodyTalk_12",
"animations/Stand/BodyTalk/BodyTalk_13",
"animations/Stand/BodyTalk/BodyTalk_14",
"animations/Stand/BodyTalk/BodyTalk_15",
"animations/Stand/BodyTalk/BodyTalk_16",
"animations/Stand/BodyTalk/BodyTalk_17",
"animations/Stand/BodyTalk/BodyTalk_18",
"animations/Stand/BodyTalk/BodyTalk_19",
"animations/Stand/BodyTalk/BodyTalk_2",
"animations/Stand/BodyTalk/BodyTalk_20",
"animations/Stand/BodyTalk/BodyTalk_21",
"animations/Stand/BodyTalk/BodyTalk_22",
"animations/Stand/BodyTalk/BodyTalk_3",
"animations/Stand/BodyTalk/BodyTalk_4",
"animations/Stand/BodyTalk/BodyTalk_5",
"animations/Stand/BodyTalk/BodyTalk_6",
"animations/Stand/BodyTalk/BodyTalk_7",
"animations/Stand/BodyTalk/BodyTalk_8",
"animations/Stand/BodyTalk/BodyTalk_9",
"animations/Stand/Gestures/BowShort_1",
"animations/Stand/Gestures/Enthusiastic_4",
"animations/Stand/Gestures/Enthusiastic_5",
"animations/Stand/Gestures/Explain_1",
"animations/Stand/Gestures/Explain_10",
"animations/Stand/Gestures/Explain_11",
"animations/Stand/Gestures/Explain_2",
"animations/Stand/Gestures/Explain_3",
"animations/Stand/Gestures/Explain_4",
"animations/Stand/Gestures/Explain_5",
"animations/Stand/Gestures/Explain_6",
"animations/Stand/Gestures/Explain_7",
"animations/Stand/Gestures/Explain_8",
"animations/Stand/Gestures/Hey_1",
"animations/Stand/Gestures/Hey_6",
"animations/Stand/Gestures/IDontKnow_1",
"animations/Stand/Gestures/IDontKnow_2",
"animations/Stand/Gestures/Me_1",
"animations/Stand/Gestures/Me_2",
"animations/Stand/Gestures/No_3",
"animations/Stand/Gestures/No_8",
"animations/Stand/Gestures/No_9",
"animations/Stand/Gestures/Please_1",
"animations/Stand/Gestures/Yes_1",
"animations/Stand/Gestures/Yes_2",
"animations/Stand/Gestures/Yes_3",
"animations/Stand/Gestures/YouKnowWhat_1",
"animations/Stand/Gestures/YouKnowWhat_5",
"animations/Stand/Gestures/You_1",
"animations/Stand/Gestures/You_4",
 ],
"pepper": ["animationMode","animations/LED/CircleEyes","animations/Stand/BodyTalk/Listening/Listening_1","animations/Stand/BodyTalk/Listening/Listening_2","animations/Stand/BodyTalk/Listening/Listening_3","animations/Stand/BodyTalk/Listening/Listening_4","animations/Stand/BodyTalk/Listening/Listening_5","animations/Stand/BodyTalk/Listening/Listening_6","animations/Stand/BodyTalk/Listening/Listening_7","animations/Stand/BodyTalk/Speaking/BodyTalk_1","animations/Stand/BodyTalk/Speaking/BodyTalk_10","animations/Stand/BodyTalk/Speaking/BodyTalk_11","animations/Stand/BodyTalk/Speaking/BodyTalk_12","animations/Stand/BodyTalk/Speaking/BodyTalk_13","animations/Stand/BodyTalk/Speaking/BodyTalk_14","animations/Stand/BodyTalk/Speaking/BodyTalk_15","animations/Stand/BodyTalk/Speaking/BodyTalk_16","animations/Stand/BodyTalk/Speaking/BodyTalk_2","animations/Stand/BodyTalk/Speaking/BodyTalk_3","animations/Stand/BodyTalk/Speaking/BodyTalk_4","animations/Stand/BodyTalk/Speaking/BodyTalk_5","animations/Stand/BodyTalk/Speaking/BodyTalk_6","animations/Stand/BodyTalk/Speaking/BodyTalk_7","animations/Stand/BodyTalk/Speaking/BodyTalk_8","animations/Stand/BodyTalk/Speaking/BodyTalk_9","animations/Stand/BodyTalk/Thinking/Remember_1","animations/Stand/BodyTalk/Thinking/Remember_2","animations/Stand/BodyTalk/Thinking/Remember_3","animations/Stand/BodyTalk/Thinking/ThinkingLoop_1","animations/Stand/BodyTalk/Thinking/ThinkingLoop_2","animations/Stand/Emotions/Negative/Angry_1","animations/Stand/Emotions/Negative/Angry_2","animations/Stand/Emotions/Negative/Angry_3","animations/Stand/Emotions/Negative/Angry_4","animations/Stand/Emotions/Negative/Anxious_1","animations/Stand/Emotions/Negative/Bored_1","animations/Stand/Emotions/Negative/Bored_2","animations/Stand/Emotions/Negative/Disappointed_1","animations/Stand/Emotions/Negative/Exhausted_1","animations/Stand/Emotions/Negative/Exhausted_2","animations/Stand/Emotions/Negative/Fear_1","animations/Stand/Emotions/Negative/Fear_2","animations/Stand/Emotions/Negative/Fearful_1","animations/Stand/Emotions/Negative/Frustrated_1","animations/Stand/Emotions/Negative/Humiliated_1","animations/Stand/Emotions/Negative/Hurt_1","animations/Stand/Emotions/Negative/Hurt_2","animations/Stand/Emotions/Negative/Late_1","animations/Stand/Emotions/Negative/Sad_1","animations/Stand/Emotions/Negative/Sad_2","animations/Stand/Emotions/Negative/Shocked_1","animations/Stand/Emotions/Negative/Sorry_1","animations/Stand/Emotions/Negative/Surprise_1","animations/Stand/Emotions/Negative/Surprise_2","animations/Stand/Emotions/Negative/Surprise_3","animations/Stand/Emotions/Neutral/Alienated_1","animations/Stand/Emotions/Neutral/AskForAttention_1","animations/Stand/Emotions/Neutral/AskForAttention_2","animations/Stand/Emotions/Neutral/AskForAttention_3","animations/Stand/Emotions/Neutral/Cautious_1","animations/Stand/Emotions/Neutral/Confused_1","animations/Stand/Emotions/Neutral/Determined_1","animations/Stand/Emotions/Neutral/Embarrassed_1","animations/Stand/Emotions/Neutral/Hesitation_1","animations/Stand/Emotions/Neutral/Innocent_1","animations/Stand/Emotions/Neutral/Lonely_1","animations/Stand/Emotions/Neutral/Mischievous_1","animations/Stand/Emotions/Neutral/Puzzled_1","animations/Stand/Emotions/Neutral/Sneeze","animations/Stand/Emotions/Neutral/Stubborn_1","animations/Stand/Emotions/Neutral/Suspicious_1","animations/Stand/Emotions/Positive/Amused_1","animations/Stand/Emotions/Positive/Confident_1","animations/Stand/Emotions/Positive/Ecstatic_1","animations/Stand/Emotions/Positive/Enthusiastic_1","animations/Stand/Emotions/Positive/Excited_1","animations/Stand/Emotions/Positive/Excited_2","animations/Stand/Emotions/Positive/Excited_3","animations/Stand/Emotions/Positive/Happy_1","animations/Stand/Emotions/Positive/Happy_2","animations/Stand/Emotions/Positive/Happy_3","animations/Stand/Emotions/Positive/Happy_4","animations/Stand/Emotions/Positive/Hungry_1","animations/Stand/Emotions/Positive/Hysterical_1","animations/Stand/Emotions/Positive/Interested_1","animations/Stand/Emotions/Positive/Interested_2","animations/Stand/Emotions/Positive/Laugh_1","animations/Stand/Emotions/Positive/Laugh_2","animations/Stand/Emotions/Positive/Laugh_3","animations/Stand/Emotions/Positive/Mocker_1","animations/Stand/Emotions/Positive/Optimistic_1","animations/Stand/Emotions/Positive/Peaceful_1","animations/Stand/Emotions/Positive/Proud_1","animations/Stand/Emotions/Positive/Proud_2","animations/Stand/Emotions/Positive/Proud_3","animations/Stand/Emotions/Positive/Relieved_1","animations/Stand/Emotions/Positive/Shy_1","animations/Stand/Emotions/Positive/Shy_2","animations/Stand/Emotions/Positive/Sure_1","animations/Stand/Emotions/Positive/Winner_1","animations/Stand/Emotions/Positive/Winner_2","animations/Stand/Gestures/Angry_1","animations/Stand/Gestures/Angry_2","animations/Stand/Gestures/Angry_3","animations/Stand/Gestures/BowShort_1","animations/Stand/Gestures/BowShort_2","animations/Stand/Gestures/BowShort_3","animations/Stand/Gestures/But_1","animations/Stand/Gestures/CalmDown_1","animations/Stand/Gestures/CalmDown_2","animations/Stand/Gestures/CalmDown_3","animations/Stand/Gestures/CalmDown_4","animations/Stand/Gestures/CalmDown_5","animations/Stand/Gestures/CalmDown_6","animations/Stand/Gestures/Choice_1","animations/Stand/Gestures/ComeOn_1","animations/Stand/Gestures/Confused_1","animations/Stand/Gestures/Confused_2","animations/Stand/Gestures/CountFive_1","animations/Stand/Gestures/CountFour_1","animations/Stand/Gestures/CountMore_1","animations/Stand/Gestures/CountOne_1","animations/Stand/Gestures/CountThree_1","animations/Stand/Gestures/CountTwo_1","animations/Stand/Gestures/Desperate_1","animations/Stand/Gestures/Desperate_2","animations/Stand/Gestures/Desperate_3","animations/Stand/Gestures/Desperate_4","animations/Stand/Gestures/Desperate_5","animations/Stand/Gestures/DontUnderstand_1","animations/Stand/Gestures/Enthusiastic_3","animations/Stand/Gestures/Enthusiastic_4","animations/Stand/Gestures/Enthusiastic_5","animations/Stand/Gestures/Everything_1","animations/Stand/Gestures/Everything_2","animations/Stand/Gestures/Everything_3","animations/Stand/Gestures/Everything_4","animations/Stand/Gestures/Everything_6","animations/Stand/Gestures/Excited_1","animations/Stand/Gestures/Explain_1","animations/Stand/Gestures/Explain_10","animations/Stand/Gestures/Explain_11","animations/Stand/Gestures/Explain_2","animations/Stand/Gestures/Explain_3","animations/Stand/Gestures/Explain_4","animations/Stand/Gestures/Explain_5","animations/Stand/Gestures/Explain_6","animations/Stand/Gestures/Explain_7","animations/Stand/Gestures/Explain_8","animations/Stand/Gestures/Far_1","animations/Stand/Gestures/Far_2","animations/Stand/Gestures/Far_3","animations/Stand/Gestures/Follow_1","animations/Stand/Gestures/Give_1","animations/Stand/Gestures/Give_2","animations/Stand/Gestures/Give_3","animations/Stand/Gestures/Give_4","animations/Stand/Gestures/Give_5","animations/Stand/Gestures/Give_6","animations/Stand/Gestures/Great_1","animations/Stand/Gestures/HeSays_1","animations/Stand/Gestures/HeSays_2","animations/Stand/Gestures/HeSays_3","animations/Stand/Gestures/Hey_1","animations/Stand/Gestures/Hey_10","animations/Stand/Gestures/Hey_2","animations/Stand/Gestures/Hey_3","animations/Stand/Gestures/Hey_4","animations/Stand/Gestures/Hey_6","animations/Stand/Gestures/Hey_7","animations/Stand/Gestures/Hey_8","animations/Stand/Gestures/Hey_9","animations/Stand/Gestures/Hide_1","animations/Stand/Gestures/Hot_1","animations/Stand/Gestures/Hot_2","animations/Stand/Gestures/IDontKnow_1","animations/Stand/Gestures/IDontKnow_2","animations/Stand/Gestures/IDontKnow_3","animations/Stand/Gestures/IDontKnow_4","animations/Stand/Gestures/IDontKnow_5","animations/Stand/Gestures/IDontKnow_6","animations/Stand/Gestures/Joy_1","animations/Stand/Gestures/Kisses_1","animations/Stand/Gestures/Look_1","animations/Stand/Gestures/Look_2","animations/Stand/Gestures/Maybe_1","animations/Stand/Gestures/Me_1","animations/Stand/Gestures/Me_2","animations/Stand/Gestures/Me_4","animations/Stand/Gestures/Me_7","animations/Stand/Gestures/Me_8","animations/Stand/Gestures/Mime_1","animations/Stand/Gestures/Mime_2","animations/Stand/Gestures/Next_1","animations/Stand/Gestures/No_1","animations/Stand/Gestures/No_2","animations/Stand/Gestures/No_3","animations/Stand/Gestures/No_4","animations/Stand/Gestures/No_5","animations/Stand/Gestures/No_6","animations/Stand/Gestures/No_7","animations/Stand/Gestures/No_8","animations/Stand/Gestures/No_9","animations/Stand/Gestures/Nothing_1","animations/Stand/Gestures/Nothing_2","animations/Stand/Gestures/OnTheEvening_1","animations/Stand/Gestures/OnTheEvening_2","animations/Stand/Gestures/OnTheEvening_3","animations/Stand/Gestures/OnTheEvening_4","animations/Stand/Gestures/OnTheEvening_5","animations/Stand/Gestures/Please_1","animations/Stand/Gestures/Please_2","animations/Stand/Gestures/Please_3","animations/Stand/Gestures/Reject_1","animations/Stand/Gestures/Reject_2","animations/Stand/Gestures/Reject_3","animations/Stand/Gestures/Reject_4","animations/Stand/Gestures/Reject_5","animations/Stand/Gestures/Reject_6","animations/Stand/Gestures/Salute_1","animations/Stand/Gestures/Salute_2","animations/Stand/Gestures/Salute_3","animations/Stand/Gestures/ShowFloor_1","animations/Stand/Gestures/ShowFloor_2","animations/Stand/Gestures/ShowFloor_3","animations/Stand/Gestures/ShowFloor_4","animations/Stand/Gestures/ShowFloor_5","animations/Stand/Gestures/ShowSky_1","animations/Stand/Gestures/ShowSky_10","animations/Stand/Gestures/ShowSky_11","animations/Stand/Gestures/ShowSky_12","animations/Stand/Gestures/ShowSky_2","animations/Stand/Gestures/ShowSky_3","animations/Stand/Gestures/ShowSky_4","animations/Stand/Gestures/ShowSky_5","animations/Stand/Gestures/ShowSky_6","animations/Stand/Gestures/ShowSky_7","animations/Stand/Gestures/ShowSky_8","animations/Stand/Gestures/ShowSky_9","animations/Stand/Gestures/ShowTablet_1","animations/Stand/Gestures/ShowTablet_2","animations/Stand/Gestures/ShowTablet_3","animations/Stand/Gestures/Shy_1","animations/Stand/Gestures/Stretch_1","animations/Stand/Gestures/Stretch_2","animations/Stand/Gestures/Surprised_1","animations/Stand/Gestures/Take_1","animations/Stand/Gestures/TakePlace_1","animations/Stand/Gestures/TakePlace_2","animations/Stand/Gestures/Thinking_1","animations/Stand/Gestures/Thinking_2","animations/Stand/Gestures/Thinking_3","animations/Stand/Gestures/Thinking_4","animations/Stand/Gestures/Thinking_5","animations/Stand/Gestures/Thinking_6","animations/Stand/Gestures/Thinking_7","animations/Stand/Gestures/Thinking_8","animations/Stand/Gestures/This_1","animations/Stand/Gestures/This_10","animations/Stand/Gestures/This_11","animations/Stand/Gestures/This_12","animations/Stand/Gestures/This_13","animations/Stand/Gestures/This_14","animations/Stand/Gestures/This_15","animations/Stand/Gestures/This_2","animations/Stand/Gestures/This_3","animations/Stand/Gestures/This_4","animations/Stand/Gestures/This_5","animations/Stand/Gestures/This_6","animations/Stand/Gestures/This_7","animations/Stand/Gestures/This_8","animations/Stand/Gestures/This_9","animations/Stand/Gestures/WhatSThis_1","animations/Stand/Gestures/WhatSThis_10","animations/Stand/Gestures/WhatSThis_11","animations/Stand/Gestures/WhatSThis_12","animations/Stand/Gestures/WhatSThis_13","animations/Stand/Gestures/WhatSThis_14","animations/Stand/Gestures/WhatSThis_15","animations/Stand/Gestures/WhatSThis_16","animations/Stand/Gestures/WhatSThis_2","animations/Stand/Gestures/WhatSThis_3","animations/Stand/Gestures/WhatSThis_4","animations/Stand/Gestures/WhatSThis_5","animations/Stand/Gestures/WhatSThis_6","animations/Stand/Gestures/WhatSThis_7","animations/Stand/Gestures/WhatSThis_8","animations/Stand/Gestures/WhatSThis_9","animations/Stand/Gestures/Whisper_1","animations/Stand/Gestures/Wings_1","animations/Stand/Gestures/Wings_2","animations/Stand/Gestures/Wings_3","animations/Stand/Gestures/Wings_4","animations/Stand/Gestures/Wings_5","animations/Stand/Gestures/Yes_1","animations/Stand/Gestures/Yes_2","animations/Stand/Gestures/Yes_3","animations/Stand/Gestures/You_1","animations/Stand/Gestures/You_2","animations/Stand/Gestures/You_3","animations/Stand/Gestures/You_4","animations/Stand/Gestures/You_5","animations/Stand/Gestures/YouKnowWhat_1","animations/Stand/Gestures/YouKnowWhat_2","animations/Stand/Gestures/YouKnowWhat_3","animations/Stand/Gestures/YouKnowWhat_4","animations/Stand/Gestures/YouKnowWhat_5","animations/Stand/Gestures/YouKnowWhat_6","animations/Stand/Gestures/Yum_1","animations/Stand/Reactions/EthernetOff_1","animations/Stand/Reactions/EthernetOn_1","animations/Stand/Reactions/Heat_1","animations/Stand/Reactions/Heat_2","animations/Stand/Reactions/LightShine_1","animations/Stand/Reactions/LightShine_2","animations/Stand/Reactions/LightShine_3","animations/Stand/Reactions/LightShine_4","animations/Stand/Reactions/SeeColor_1","animations/Stand/Reactions/SeeColor_2","animations/Stand/Reactions/SeeColor_3","animations/Stand/Reactions/SeeSomething_1","animations/Stand/Reactions/SeeSomething_3","animations/Stand/Reactions/SeeSomething_4","animations/Stand/Reactions/SeeSomething_5","animations/Stand/Reactions/SeeSomething_6","animations/Stand/Reactions/SeeSomething_7","animations/Stand/Reactions/SeeSomething_8","animations/Stand/Reactions/ShakeBody_1","animations/Stand/Reactions/ShakeBody_2","animations/Stand/Reactions/ShakeBody_3","animations/Stand/Reactions/TouchHead_1","animations/Stand/Reactions/TouchHead_2","animations/Stand/Reactions/TouchHead_3","animations/Stand/Reactions/TouchHead_4","animations/Stand/Waiting/AirGuitar_1","animations/Stand/Waiting/BackRubs_1","animations/Stand/Waiting/Bandmaster_1","animations/Stand/Waiting/Binoculars_1","animations/Stand/Waiting/BreathLoop_1","animations/Stand/Waiting/BreathLoop_2","animations/Stand/Waiting/BreathLoop_3","animations/Stand/Waiting/CallSomeone_1","animations/Stand/Waiting/Drink_1","animations/Stand/Waiting/DriveCar_1","animations/Stand/Waiting/Fitness_1","animations/Stand/Waiting/Fitness_2","animations/Stand/Waiting/Fitness_3","animations/Stand/Waiting/FunnyDancer_1","animations/Stand/Waiting/HappyBirthday_1","animations/Stand/Waiting/Helicopter_1","animations/Stand/Waiting/HideEyes_1","animations/Stand/Waiting/HideHands_1","animations/Stand/Waiting/Innocent_1","animations/Stand/Waiting/Knight_1","animations/Stand/Waiting/KnockEye_1","animations/Stand/Waiting/KungFu_1","animations/Stand/Waiting/LookHand_1","animations/Stand/Waiting/LookHand_2","animations/Stand/Waiting/LoveYou_1","animations/Stand/Waiting/Monster_1","animations/Stand/Waiting/MysticalPower_1","animations/Stand/Waiting/PlayHands_1","animations/Stand/Waiting/PlayHands_2","animations/Stand/Waiting/PlayHands_3","animations/Stand/Waiting/Relaxation_1","animations/Stand/Waiting/Relaxation_2","animations/Stand/Waiting/Relaxation_3","animations/Stand/Waiting/Relaxation_4","animations/Stand/Waiting/Rest_1","animations/Stand/Waiting/Robot_1","animations/Stand/Waiting/ScratchBack_1","animations/Stand/Waiting/ScratchBottom_1","animations/Stand/Waiting/ScratchEye_1","animations/Stand/Waiting/ScratchHand_1","animations/Stand/Waiting/ScratchHead_1","animations/Stand/Waiting/ScratchLeg_1","animations/Stand/Waiting/ScratchTorso_1","animations/Stand/Waiting/ShowMuscles_1","animations/Stand/Waiting/ShowMuscles_2","animations/Stand/Waiting/ShowMuscles_3","animations/Stand/Waiting/ShowMuscles_4","animations/Stand/Waiting/ShowMuscles_5","animations/Stand/Waiting/ShowSky_1","animations/Stand/Waiting/ShowSky_2","animations/Stand/Waiting/SpaceShuttle_1","animations/Stand/Waiting/Stretch_1","animations/Stand/Waiting/Stretch_2","animations/Stand/Waiting/TakePicture_1","animations/Stand/Waiting/Taxi_1","animations/Stand/Waiting/Think_1","animations/Stand/Waiting/Think_2","animations/Stand/Waiting/Think_3","animations/Stand/Waiting/Think_4","animations/Stand/Waiting/Waddle_1","animations/Stand/Waiting/Waddle_2","animations/Stand/Waiting/WakeUp_1","animations/Stand/Waiting/Zombie_1","boot-config","boot-config/animations/onNextPage","boot-config/animations/onPrevPage","boot-config/animations/poseInit","boot-config/animations/ok","boot-config/animations/success","boot-config/animations/poseInitUp","boot-config/animations/turnTabletOn_end","boot-config/animations/turnTabletOn_start","boot-config/animations/warning","boot-config/animations/warningValidate","boot-config/animations/nok","boot-config/animations/updateLoop","boot-config/animations/updateOut","boot-config/animations/networkLoop","boot-config/animations/networkOut","boot-config/animations/inviteTablet","boot-config/animations/hello","boot-config/animations/updateFailed","boot-config/animations/finishWizard","boot-config/animations/onPlugged","boot-config/animations/onUnPlugged","boot-config/animations/shutdown","boot-config/animations/bipGentle","boot-config/animations/endReco","dialog_setup","dialog_setup/volume","dialog_setup/change_language_english","dialog_setup/change_language_french","dialog_setup/change_language_japanese","dialog_setup/change_language_chinese","dialog_setup/get_IP","dialog_setup/check_language","dialog_setup/shut_down","dialog_setup/reboot","firstpepperstepsmderksen-007d78/W_ProbandTutNichts","firstpepperstepsmderksen-007d78/C_ProbandTutNichts","firstpepperstepsmderksen-007d78/W_FalschesProdukt","firstpepperstepsmderksen-007d78/C_FalschesProdukt","firstpepperstepsmderksen-007d78/W_Runtergefallen","firstpepperstepsmderksen-007d78/C_Runtergefallen","firstpepperstepsmderksen-007d78/W_ProbandZuNah","firstpepperstepsmderksen-007d78/C_ProbandZuNah","firstpepperstepsmderksen-007d78/W_0.0","firstpepperstepsmderksen-007d78/W_0.1","firstpepperstepsmderksen-007d78/C_0.0","firstpepperstepsmderksen-007d78/C_0.1","firstpepperstepsmderksen-007d78/W_1.0","firstpepperstepsmderksen-007d78/W_1.1","firstpepperstepsmderksen-007d78/W_2.0","firstpepperstepsmderksen-007d78/W_2.1","firstpepperstepsmderksen-007d78/W_3.0","firstpepperstepsmderksen-007d78/W_3.1","firstpepperstepsmderksen-007d78/W_4.0","firstpepperstepsmderksen-007d78/W_4.1","firstpepperstepsmderksen-007d78/W_5.0","firstpepperstepsmderksen-007d78/W_5.1","firstpepperstepsmderksen-007d78/W_6.0","firstpepperstepsmderksen-007d78/W_6.1","firstpepperstepsmderksen-007d78/W_7.0","firstpepperstepsmderksen-007d78/W_7.1","firstpepperstepsmderksen-007d78/W_WelcheSorte","firstpepperstepsmderksen-007d78/C_1.0","firstpepperstepsmderksen-007d78/C_1.1","firstpepperstepsmderksen-007d78/C_2.0","firstpepperstepsmderksen-007d78/C_2.1","firstpepperstepsmderksen-007d78/C_3.0","firstpepperstepsmderksen-007d78/C_3.1","firstpepperstepsmderksen-007d78/C_4.0","firstpepperstepsmderksen-007d78/C_4.1","firstpepperstepsmderksen-007d78/C_5.0","firstpepperstepsmderksen-007d78/C_5.1","firstpepperstepsmderksen-007d78/C_6.0","firstpepperstepsmderksen-007d78/C_6.1","firstpepperstepsmderksen-007d78/C_7.0","firstpepperstepsmderksen-007d78/C_7.1","firstpepperstepsmderksen-007d78/C_WelcheSorte","firstpepperstepsmderksen-007d78/C_WarteAufWeiter","firstpepperstepsmderksen-007d78/W_WarteAufWeiter","firstpepperstepsmderksen-007d78/C_Intro_0","firstpepperstepsmderksen-007d78/C_Intro_1","firstpepperstepsmderksen-007d78/W_Intro_0","firstpepperstepsmderksen-007d78/W_Intro_1","firstpepperstepsmderksen-007d78/C_IntroVomVersuchsleiter","firstpepperstepsmderksen-007d78/W_IntroVomVersuchsleiter","firstpepperstepsmderksen-007d78/C_ProbandFindetNicht","firstpepperstepsmderksen-007d78/W_ProbandFindetNicht","firstpepperstepsmderksen-007d78/W_LegInKorb","firstpepperstepsmderksen-007d78/C_LegInKorb","firstpepperstepsmderksen-007d78/C_Intro_2","firstpepperstepsmderksen-007d78/W_Intro_2","firstpepperstepsmderksen-007d78/C_8_Crash","firstpepperstepsmderksen-007d78/W_8_Crash","firstpepperstepsmderksen-007d78/C_9_Neustart","firstpepperstepsmderksen-007d78/C_9_Abbruch","firstpepperstepsmderksen-007d78/W_9_Neustart","firstpepperstepsmderksen-007d78/W_9_Abbruch","firstpepperstepsmderksen-007d78/W_8_Fertig","firstpepperstepsmderksen-007d78/C_8_Fertig","firstpepperstepsmderksen-007d78/C_Intro_1_nochmal","firstpepperstepsmderksen-007d78/C_Intro_3","firstpepperstepsmderksen-007d78/W_Intro_1_nochmal","firstpepperstepsmderksen-007d78/W_Intro_3","firstpepperstepsmderksen-007d78/W_8_Crash_Nochmal","firstpepperstepsmderksen-007d78/C_8_Crash_Nochmal","firstpepperstepsmderksen-007d78/vorfahren","gestik-19fc44/behavior_1","gestik-19fc44/EPI-","gestik-19fc44/Gesture/Drehen","gestik-19fc44/Gesture/Epi-2","gestik-19fc44/Gesture/Epi-3","gestik-19fc44/Gesture/Epi-5","gestik-19fc44/Gesture/Eventuel","gestik-19fc44/Gesture/Puoh","gestik-19fc44/Gesture/Shrag","gestik-19fc44","j-tablet-browser","run_dialog_dev","run_dialog_dev/init","sleep-reactions/Animations/Start_ShakeHead","sleep-reactions/Animations/End_ShakeHead","sleep-reactions/TouchHand","sleep-reactions/RandomHand",".lastUploadedChoregrapheBehavior/behavior_1","untitled-a0be8e/behavior_1","untitled-a0be8e/disco","untitled-a0be8e/dance","peppermoves-f76e47/behavior_1","peppermoves-f76e47/disco","peppermoves-f76e47/dance","peppermoves-f76e47/try"]}
"""Animation paths based on NAOqi 2.5 http://doc.aldebaran.com/2-5/naoqi/motion/alanimationplayer-advanced.html for nao

for pepper we got them in the viva project somewhere else...

Check NAOqi 2.8 in the future. http://doc.aldebaran.com/2-8/naoqi/motion/alanimationplayer-advanced.html
"""


best_pepper_animations = ["animations/Stand/Waiting/HappyBirthday_1", "animations/Stand/Waiting/FunnyDancer_1", "animations/Stand/Emotions/Neutral/Sneeze", "animations/Stand/Emotions/Negative/Late_1", "animations/Stand/Waiting/AirGuitar_1", "animations/Stand/Waiting/DriveCar_1", "animations/Stand/Emotions/Positive/Winner_1","animations/Stand/Waiting/MysticalPower_1", "animations/Stand/Emotions/Positive/Hungry_1", "animations/Stand/Emotions/Negative/Angry_1","animations/Stand/Emotions/Negative/Angry_2","animations/Stand/Emotions/Negative/Angry_3","animations/Stand/Emotions/Negative/Angry_4", "animations/Stand/Emotions/Negative/Bored_1", "animations/Stand/Emotions/Negative/Hurt_1", "animations/Stand/Emotions/Positive/Amused_1", "animations/Stand/Emotions/Positive/Happy_1","animations/Stand/Emotions/Positive/Happy_2","animations/Stand/Emotions/Positive/Happy_3","animations/Stand/Emotions/Positive/Happy_4"]
